DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [MOŽNOST ...]

OPTIONS

-h, --help
    Pokaži možnosti pomoči

--help-all
    Pokaži vse možnosti pomoči

--help-gtk
    Pokaži možnosti GTK+

--version
    Prikaži različico

--display=PRIKAZ
    Prikaz X, ki je uporabljen

SEE ALSO
duplicity(1)